@font-face {
  font-family: "Ubuntu";
  src: url("fonts/Ubuntu-Regular.ttf");
}
@font-face {
  font-family: "Ubuntu";
  src: url("fonts/Ubuntu-Italic.ttf");
  font-style: italic;
}
@font-face {
  font-family: "Ubuntu";
  src: url("fonts/Ubuntu-Bold.ttf");
  font-weight: bold;
}
@font-face {
  font-family: "Ubuntu";
  src: url("fonts/Ubuntu-BoldItalic.ttf");
  font-weight: bold;
  font-style: italic;
}
@font-face {
  font-family: "Ubuntu";
  src: url("fonts/Ubuntu-Medium.ttf");
  font-weight: bolder;
}
@font-face {
  font-family: "Ubuntu";
  src: url("fonts/Ubuntu-MediumItalic.ttf");
  font-weight: bolder;
  font-style: italic;
}
@font-face {
  font-family: "Ubuntu";
  src: url("fonts/Ubuntu-Light.ttf");
  font-weight: lighter;
}
@font-face {
  font-family: "Ubuntu";
  src: url("fonts/Ubuntu-LightItalic.ttf");
  font-weight: lighter;
  font-style: italic;
}
@font-face {
  font-family: "Sabon LT Std";
  src: url("fonts/sabonltstd-roman.otf");
}
@font-face {
  font-family: "Sabon LT Std";
  src: url("fonts/sabonltstd-bold.otf");
  font-weight: bold;
}
@font-face {
  font-family: "Sabon LT Std";
  src: url("fonts/sabonltstd-italic.otf");
  font-style: italic;
}
@font-face {
  font-family: "Sabon LT Std";
  src: url("fonts/sabonltstd-bolditalic.otf");
  font-weight: bold;
  font-style: italic;
}
@font-face {
  font-family: "Raider Crusader";
  src: url("fonts/raidercrusader.ttf");
  font-weight: normal;
  font-style: italic;
}
@font-face {
  font-family: "Raider Crusader";
  src: url("fonts/raidercrusaderrotal.ttf");
  font-weight: normal;
  font-style: oblique;
}
@font-face {
  font-family: "Raider Crusader";
  src: url("fonts/raidercrusadersemistraight.ttf");
  font-weight: normal;
  font-style: normal;
}
.window-app {
  font-size: 10pt;
}
.window-app .window-content {
  background: none;
  background-color: darkgrey;
}
.window-app.hnh.mnm {
  font-family: "Raider Crusader";
  font-size: 10pt;
}
.window-app.hnh.mnm .window-content {
  background-image: url("images/sheetbackground.jpg");
  background-size: 600px 800px;
  background-repeat: no-repeat;
}
.open-journal:hover,
.rollable:hover,
.rollable:focus,
.minus:hover {
  color: black;
  text-shadow: 0 0 10px red;
  cursor: pointer;
}
.collapsible:hover {
  color: red;
  text-shadow: 0 0 10px darkred;
  cursor: pointer;
}
.plus:hover {
  color: black;
  text-shadow: 0 0 10px green;
  cursor: pointer;
}
.roundedcard {
  padding: 3px;
  border: 2px solid maroon;
  border-radius: 5px;
  margin: 2px;
}
.rollablecard {
  padding: 3px;
  border: 2px solid maroon;
  border-radius: 5px;
  margin: 2px;
  display: grid;
  grid-template-columns: 1fr 32px 16px;
  justify-items: center;
}
.attackcard {
  padding: 3px;
  border: 2px solid maroon;
  border-radius: 5px;
  margin: 2px;
  display: grid;
  grid-template-columns: 3fr 32px 1fr 16px;
  justify-items: center;
}
.woundcard {
  padding: 3px;
  border: 2px solid maroon;
  border-radius: 5px;
  margin: 2px;
  display: grid;
  grid-template-columns: repeat(3, auto);
  justify-content: space-evenly;
}
.roundedheader {
  padding: 3px;
  border: 2px solid maroon;
  border-radius: 5px;
  margin: 2px;
  background-color: black;
  color: silver;
  text-align: center;
  border: 2px solid black;
}
.small {
  background: none;
  border: none;
  width: auto;
  height: auto;
  color: silver;
}
.smallinput {
  background: none;
  border: none;
  width: auto;
  height: auto;
  color: silver;
}
.smallselect {
  background: none;
  border: none;
  width: auto;
  height: auto;
  color: silver;
  width: 18px;
}
.row2 {
  display: grid;
  grid-template-rows: repeat(2, 1fr);
}
.col1 {
  display: grid;
  grid-template-columns: repeat(1, 1fr);
}
.col2 {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
}
.col3 {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
}
.col4 {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
}
.radio-toolbar label {
  padding: 3px;
  border: 2px solid maroon;
  border-radius: 5px;
  margin: 2px;
  background-color: black;
  color: silver;
  text-align: center;
  border: 2px solid black;
}
.radio-toolbar label :hover {
  background-color: black;
  border-color: maroon;
  color: silver;
}
.radio-toolbar input[type="radio"] {
  opacity: 0;
  position: fixed;
  width: 0;
}
.radio-toolbar input[type="radio"] :checked + label {
  background-color: maroon;
  border-color: black;
  color: silver;
}
.select {
  margin-left: 5px;
}
.select option {
  background-color: darkgray;
  color: maroon;
}
input[type="checkbox"] {
  height: 12px;
  margin: 3px 0px 0px 0px;
}
img.result-image {
  max-width: 64px;
  max-height: 64px;
}
.hnh.sheet.item form {
  display: flex;
  flex-direction: column;
}
.hnh.sheet.item .sheet-body {
  height: 100%;
  display: flex;
  flex-direction: column;
}
.hnh.sheet.item .sheet-body .tab {
  height: 100%;
}
.hnh.sheet.item .sheet-body .tab textarea {
  left: 10px;
  top: 10px;
  width: calc(100% - 20px);
  /* calc and viewport to the rescue */
  height: calc(100% - 20px);
  resize: none;
}
.section-title {
  display: grid;
  grid-template-columns: 1fr 3fr 1fr 3fr 1fr;
  font-family: "Ubuntu";
  font-weight: normal;
  font-size: larger;
  font-style: normal;
}
.section-title a {
  border: 2px solid black;
  width: 100%;
  text-align: center;
  border-radius: 5px;
  background-color: burlywood;
  padding: 2px;
  margin: 2px;
}
.section-title .title {
  background-color: darkgreen;
  color: aliceblue;
  width: 100%;
  text-align: center;
  border-radius: 5px;
  padding: 2px;
  margin: 2px;
}
.hnh.sheet.actor {
  min-width: 600px;
  align-content: flex-start;
}
.hnh.sheet.actor #context-menu.expand-down {
  bottom: calc(100% + 2px);
  top: auto;
}
.hnh.sheet.actor .sheet-header {
  display: grid;
  grid-template-columns: 50px 9fr 4fr 50px 6fr;
  font-family: "Ubuntu";
  font-weight: normal;
  font-size: medium;
  font-style: normal;
  background-color: #ffdead;
}
.hnh.sheet.actor .sheet-header .portrait {
  height: 50px;
  background: transparent;
}
.hnh.sheet.actor .sheet-header .portrait img {
  height: 100%;
  width: 100%;
}
.hnh.sheet.actor .sheet-header .actorname {
  height: 100%;
  width: 100%;
  background: transparent;
  font-weight: bold;
}
.hnh.sheet.actor .sheet-header .posture {
  justify-content: center;
  height: 100%;
  width: 100%;
  background: transparent;
}
.hnh.sheet.actor .sheet-header .initiative {
  height: 100%;
  width: 100%;
  display: grid;
  grid-auto-rows: auto;
  justify-items: center;
  align-items: center;
  border: 1px solid black;
  border-radius: 2px;
  font-size: small;
}
.hnh.sheet.actor .sheet-header .movement {
  display: grid;
  grid-template-columns: repeat(5, 20%);
  height: 100%;
  border: 1px solid black;
  border-radius: 2px;
  font-size: small;
}
.hnh.sheet.actor .sheet-header .movement label {
  justify-self: center;
  align-self: center;
  font-weight: 400;
}
.hnh.sheet.actor .sheet-header .oats {
  grid-template-columns: repeat(2, 50%);
}
.hnh.sheet.actor .sheet-header .d100 {
  grid-template-columns: repeat(6, 1fr);
}
.hnh.sheet.actor .sheet-header .hnh {
  grid-template-columns: repeat(6, 1fr);
}
.hnh.sheet.actor .sheet-header input {
  height: 100%;
  width: 100%;
  text-align: center;
}
.hnh.sheet nav.sheet-tabs {
  font-family: "Ubuntu";
  font-weight: bold;
  font-size: small;
  font-style: normal;
  padding: 2px;
  height: unset;
  line-height: unset;
  border-bottom: 2px solid black;
}
.hnh.sheet nav.sheet-tabs .tabtitle {
  text-align: center;
  padding: 2px;
  border: 1px dotted black;
  border-radius: 3px;
  margin: 2px;
  background-color: cadetblue;
}
.hnh.sheet nav.sheet-tabs .active {
  background-color: darkolivegreen;
  color: aliceblue;
  font-weight: normal;
}
.tracked {
  display: grid;
  grid-template-columns: repeat(5, auto);
}
.tracked .trackedpool {
  display: grid;
  min-height: 60px;
  justify-items: center;
  align-items: center;
  padding: 5px;
  border: 2px solid darkgoldenrod;
  border-radius: 5px;
  margin: 2px;
}
.tracked .abbr {
  font-weight: bold;
  padding-bottom: 4px;
}
.tracked .valuelabel {
  grid-area: 1/2/2/3;
  font-size: smaller;
}
.tracked .value {
  grid-area: 2/2/4/3;
  height: 80%;
  width: 36px;
  text-align: center;
}
.tracked .maxlabel {
  grid-area: 1/3/2/4;
  font-size: smaller;
}
.tracked .max {
  grid-area: 2/3/4/4;
}
.attackmods {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
}
.attacks {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
}
.attacks .attack {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  padding: 3px;
  border: 2px solid maroon;
  border-radius: 5px;
  margin: 2px;
}
.attacks .attack .attackname {
  grid-area: 1/1/2/3;
  font-family: "Ubuntu";
  font-weight: bolder;
  font-size: medium;
  font-style: normal;
  padding-bottom: 4px;
}
.attacks .attack .skill {
  grid-area: 2/1/3/2;
  font-family: "Ubuntu";
  font-weight: bolder;
  font-size: smaller;
  font-style: normal;
}
.attacks .attack .damage {
  grid-area: 2/2/3/3;
  font-family: "Ubuntu";
  font-weight: bolder;
  font-size: smaller;
  font-style: normal;
}
.attacks .melee {
  border-color: darkkhaki;
}
.attacks .ranged {
  border-color: lightcyan;
}
.global-modifier,
.modifier {
  font-family: "Ubuntu";
  font-weight: bold;
  font-size: smaller;
  font-style: normal;
  padding: 3px;
  border: 2px solid maroon;
  border-radius: 5px;
  margin: 2px;
  border-color: black;
  display: grid;
  grid-template-columns: auto 1fr;
}
.attackmod {
  border-color: blue;
}
.damagemod {
  border-color: red;
}
.attackdamagemod {
  border-color: purple;
}
.global-modifier,
.genmod {
  background-color: rgba(255, 127, 80, 0.25);
}
.specmod {
  background-color: rgba(95, 158, 160, 0.25);
}
.inEffect {
  background-color: #88cc88;
}
.mnm-global-modifier,
.mnm-modifier {
  font-family: "Raider Crusader";
  font-weight: bold;
  font-size: smaller;
  font-style: normal;
  padding: 3px;
  border: 2px solid maroon;
  border-radius: 5px;
  margin: 2px;
  background-color: #a9a9a9c7;
  width: 96%;
  border-width: 2px 2px 3px 3px;
  border-radius: 4% 95% 6% 95% / 95% 4% 92% 5%;
  transform: rotate(-1deg);
  border-color: black;
}
.mnm-global-modifier:hover {
  transform: rotate(1deg);
  text-shadow: 0 0 10px red;
  cursor: pointer;
}
.mnm-modifier:hover {
  transform: rotate(1deg);
  text-shadow: 0 0 10px red;
  cursor: pointer;
}
.mnm-inEffect {
  background-color: #88cc88;
  width: 96%;
  border-width: 2px 2px 3px 3px;
  border-radius: 4% 95% 6% 95% / 95% 4% 92% 5%;
  transform: rotate(-1deg);
  border-color: black;
}
.variables {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
}
.variables .variable {
  display: grid;
  grid-template-rows: repeat(2, 1fr);
  grid-template-columns: 1fr 4fr;
  padding: 3px;
  border: 2px solid maroon;
  border-radius: 5px;
  margin: 2px;
}
.variables .variable .variablename {
  font-family: "Ubuntu";
  font-weight: bolder;
  font-size: small;
  font-style: normal;
  padding-bottom: 4px;
  grid-column: span 2;
  text-align: center;
  align-self: center;
}
.variables .variable .value {
  text-align: center;
  align-self: center;
  font-family: "Ubuntu";
  font-weight: medium;
  font-size: small;
  font-style: normal;
}
.variables .variable select,
.variables .variable option {
  font-family: "Ubuntu";
  font-weight: medium;
  font-size: small;
  font-style: normal;
}
.defencemods {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
}
.defences {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
}
.defences .defence {
  padding: 3px;
  border: 2px solid maroon;
  border-radius: 5px;
  margin: 2px;
  font-family: "Ubuntu";
  font-weight: bolder;
  font-size: smaller;
  font-style: normal;
}
.attributemods {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
}
.attributes {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
}
.attributes .attribute {
  padding: 3px;
  border: 2px solid maroon;
  border-radius: 5px;
  margin: 2px;
  font-family: "Ubuntu";
  font-weight: bolder;
  font-size: smaller;
  font-style: normal;
}
.skillmods {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
}
.skills {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
}
.skills .skill {
  padding: 3px;
  border: 2px solid maroon;
  border-radius: 5px;
  margin: 2px;
  font-family: "Ubuntu";
  font-weight: bolder;
  font-size: smaller;
  font-style: normal;
}
.spellmods {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
}
.spells {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
}
.spells .spell {
  padding: 3px;
  border: 2px solid maroon;
  border-radius: 5px;
  margin: 2px;
  font-family: "Ubuntu";
  font-weight: bolder;
  font-size: smaller;
  font-style: normal;
  display: grid;
  grid-template-columns: 1fr 0fr;
}
.checkmods {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
}
.checks {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
}
.checks .check {
  padding: 3px;
  border: 2px solid maroon;
  border-radius: 5px;
  margin: 2px;
  font-family: "Ubuntu";
  font-weight: bolder;
  font-size: smaller;
  font-style: normal;
}
.owneditems .owneditem {
  padding: 3px;
  border: 2px solid maroon;
  border-radius: 5px;
  margin: 2px;
  font-family: "Ubuntu";
  font-weight: bolder;
  font-size: smaller;
  font-style: normal;
  display: grid;
  grid-template-columns: 2fr 1.4fr 1fr 3fr;
  align-items: center;
}
.owneditems .owneditem .iteminput {
  height: auto;
}
.owneditems .check {
  display: grid;
  grid-template-columns: 20px 1fr;
  align-items: center;
}
.owneditems .attack {
  background-color: rgba(255, 48, 48, 0.5);
}
.owneditems .roll {
  background-color: rgba(48, 96, 224, 0.3);
}
.owneditems .ability {
  background-color: rgba(224, 48, 224, 0.3);
}
.owneditems .pool {
  display: grid;
  grid-template-columns: 2fr 1.4fr 1fr 1.3fr 0.4fr 1.3fr;
  background-color: rgba(128, 128, 24, 0.3);
}
.owneditems .var {
  display: grid;
  grid-template-columns: 2fr 1.4fr 1fr 1.5fr 0.75fr 0.75fr;
  background-color: rgba(48, 96, 48, 0.3);
}
.owneditems .mod {
  display: grid;
  grid-template-columns: 2fr 1.4fr 1fr 0.75fr 0.75fr 0.75fr 0.75fr;
  background-color: rgba(0, 192, 0, 0.3);
}
.owneditems .mod.inEffect {
  background-color: #00e000;
}
.owneditems .adv,
.owneditems .pwr,
.owneditems .trait {
  background-color: rgba(255, 127, 80, 0.3);
}
.owneditems .adv .snippet,
.owneditems .pwr .snippet,
.owneditems .trait .snippet {
  height: 12px;
  overflow: hidden;
}
.owneditems .adv {
  background-color: rgba(128, 128, 48, 0.3);
}
.owneditems .pwr {
  background-color: rgba(192, 192, 64, 0.3);
}
.mnm-owneditems {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
}
.mnm-owneditems .owneditem {
  padding: 3px;
  border: 2px solid maroon;
  border-radius: 5px;
  margin: 2px;
  font-family: "Raider Crusader";
  font-weight: bolder;
  font-size: smaller;
  font-style: normal;
  display: grid;
  grid-template-columns: 4fr 1fr;
  align-items: end;
  background-color: #a9a9a9c7;
  width: 185px;
  border-width: 2px 2px 3px 3px;
  border-radius: 4% 95% 6% 95% / 95% 4% 92% 5%;
  transform: rotate(-1deg);
  border-color: black;
}
.mnm-owneditems .owneditem:hover {
  transform: rotate(1deg);
  text-shadow: 0 0 10px red;
  cursor: pointer;
}
.mnm-owneditems .mod {
  display: grid;
  grid-template-columns: 20px 1fr 20px 1fr;
}
.mnm-owneditems .mod .name {
  grid-column: span 4;
}
.mnm-owneditems .var {
  display: grid;
  grid-template-columns: 1fr 40px 40px;
}
.reactions {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
}
.reactions .reaction {
  padding: 3px;
  border: 2px solid maroon;
  border-radius: 5px;
  margin: 2px;
  font-family: "Ubuntu";
  font-weight: bolder;
  font-size: smaller;
  font-style: normal;
}
/* fix the message background */
.message {
  background-color: #e0e0e0;
  color: #404040;
  padding: 3px;
  border: 2px solid maroon;
  border-radius: 5px;
  margin: 2px;
}
.message .message-header {
  display: grid;
  grid-template-columns: 1fr auto auto;
}
.message .message-header .message-sender {
  color: #404040;
}
.message .message-header .whisper-to {
  color: #804040;
}
.message .message-header .message-metadata {
  color: #804040;
}
.message .flavor-text {
  color: #404040;
}
.message .message-content .dice-roll .dice-result .dice-formula {
  display: none;
}
.message .message-content .dice-roll .dice-result .dice-total {
  font-family: "Ubuntu";
  font-weight: bold;
  font-size: medium;
  font-style: normal;
}
.message .chatmod {
  font-size: 80%;
  white-space: nowrap;
}
.message .critfail {
  font-weight: bold;
  color: #800;
}
.message .critsuccess {
  font-weight: bold;
  color: #080;
}
.message .failure {
  color: #800;
}
.message .success {
  color: #080;
}
.message .open-journal:hover {
  color: #000;
  text-shadow: 0 0 10px red;
  cursor: pointer;
}
.message .spell-choice,
.message .critical-result,
.message .attack-result {
  font-size: smaller;
}
.message .spell-choice .spellname,
.message .critical-result .spellname,
.message .attack-result .spellname {
  font-weight: bold;
  color: #800;
}
.message .critseverity,
.message .damageresult,
.message .critresult {
  padding: 3px;
  border: 2px solid maroon;
  border-radius: 5px;
  margin: 2px;
  background-color: black;
  color: silver;
  text-align: center;
  border: 2px solid black;
}
.hnh.sheet.item.modifiersheet .modentry {
  display: grid;
  grid-template-columns: 1fr auto 2fr 15px 18px 18px;
  padding-right: 7px;
}
.hnh.sheet.item.variablesheet .varentry {
  display: grid;
  grid-template-columns: 1fr 2fr 15px 18px 18px;
  padding-right: 7px;
}
.userguide .sheet-header .title {
  font-size: x-large;
  font-weight: bold;
  color: darkgreen;
}
.userguide .sheet-tabs {
  background-color: antiquewhite;
}
.userguide .sheet-body {
  background-color: burlywood;
  font-family: "Ubuntu";
  font-weight: normal;
  font-size: medium;
  font-style: normal;
}
.userguide .sheet-body .main {
  color: black;
}
.userguide .sheet-body .general {
  color: black;
}
.userguide .sheet-body .system3d6 {
  font-family: "Sabon LT Std";
  font-weight: normal;
  font-size: medium;
  font-style: normal;
}
.userguide .sheet-body .systemd20 {
  font-family: "Sabon LT Std";
  font-weight: normal;
  font-size: medium;
  font-style: normal;
}
.userguide img {
  max-width: 500px;
  max-width: none;
}
.app.window-app.sheet.journal-sheet {
  background-color: aqua;
}
.app.window-app.sheet.journal-sheet .fearsaverollstable,
.app.window-app.sheet.journal-sheet .reactionrollsinteractiontable,
.app.window-app.sheet.journal-sheet .reactionrollscombattable,
.app.window-app.sheet.journal-sheet .spellfailuretable,
.app.window-app.sheet.journal-sheet .spellcastingtable,
.app.window-app.sheet.journal-sheet .missilefumblestable,
.app.window-app.sheet.journal-sheet .meleethrownfumblestable,
.app.window-app.sheet.journal-sheet .magicalresonancetable,
.app.window-app.sheet.journal-sheet .actionresolutiontable,
.app.window-app.sheet.journal-sheet .attacktable,
.app.window-app.sheet.journal-sheet .criticalstrikestable {
  font-family: "Ubuntu";
  font-weight: bolder;
  font-size: small;
  font-style: normal;
}
.app.window-app.sheet.journal-sheet .fearsaverollstable .tableheaderrow,
.app.window-app.sheet.journal-sheet .reactionrollsinteractiontable .tableheaderrow,
.app.window-app.sheet.journal-sheet .reactionrollscombattable .tableheaderrow,
.app.window-app.sheet.journal-sheet .spellfailuretable .tableheaderrow,
.app.window-app.sheet.journal-sheet .spellcastingtable .tableheaderrow,
.app.window-app.sheet.journal-sheet .missilefumblestable .tableheaderrow,
.app.window-app.sheet.journal-sheet .meleethrownfumblestable .tableheaderrow,
.app.window-app.sheet.journal-sheet .magicalresonancetable .tableheaderrow,
.app.window-app.sheet.journal-sheet .actionresolutiontable .tableheaderrow,
.app.window-app.sheet.journal-sheet .attacktable .tableheaderrow,
.app.window-app.sheet.journal-sheet .criticalstrikestable .tableheaderrow {
  background-color: coral;
}
.app.window-app.sheet.journal-sheet .fearsaverollstable .tableheaderrow .tableheader,
.app.window-app.sheet.journal-sheet .reactionrollsinteractiontable .tableheaderrow .tableheader,
.app.window-app.sheet.journal-sheet .reactionrollscombattable .tableheaderrow .tableheader,
.app.window-app.sheet.journal-sheet .spellfailuretable .tableheaderrow .tableheader,
.app.window-app.sheet.journal-sheet .spellcastingtable .tableheaderrow .tableheader,
.app.window-app.sheet.journal-sheet .missilefumblestable .tableheaderrow .tableheader,
.app.window-app.sheet.journal-sheet .meleethrownfumblestable .tableheaderrow .tableheader,
.app.window-app.sheet.journal-sheet .magicalresonancetable .tableheaderrow .tableheader,
.app.window-app.sheet.journal-sheet .actionresolutiontable .tableheaderrow .tableheader,
.app.window-app.sheet.journal-sheet .attacktable .tableheaderrow .tableheader,
.app.window-app.sheet.journal-sheet .criticalstrikestable .tableheaderrow .tableheader {
  text-align: center;
  font-family: "Ubuntu";
  font-weight: bold;
  font-size: medium;
  font-style: normal;
}
.app.window-app.sheet.journal-sheet .fearsaverollstable .targetnumber,
.app.window-app.sheet.journal-sheet .reactionrollsinteractiontable .targetnumber,
.app.window-app.sheet.journal-sheet .reactionrollscombattable .targetnumber,
.app.window-app.sheet.journal-sheet .spellfailuretable .targetnumber,
.app.window-app.sheet.journal-sheet .spellcastingtable .targetnumber,
.app.window-app.sheet.journal-sheet .missilefumblestable .targetnumber,
.app.window-app.sheet.journal-sheet .meleethrownfumblestable .targetnumber,
.app.window-app.sheet.journal-sheet .magicalresonancetable .targetnumber,
.app.window-app.sheet.journal-sheet .actionresolutiontable .targetnumber,
.app.window-app.sheet.journal-sheet .attacktable .targetnumber,
.app.window-app.sheet.journal-sheet .criticalstrikestable .targetnumber,
.app.window-app.sheet.journal-sheet .fearsaverollstable .roll,
.app.window-app.sheet.journal-sheet .reactionrollsinteractiontable .roll,
.app.window-app.sheet.journal-sheet .reactionrollscombattable .roll,
.app.window-app.sheet.journal-sheet .spellfailuretable .roll,
.app.window-app.sheet.journal-sheet .spellcastingtable .roll,
.app.window-app.sheet.journal-sheet .missilefumblestable .roll,
.app.window-app.sheet.journal-sheet .meleethrownfumblestable .roll,
.app.window-app.sheet.journal-sheet .magicalresonancetable .roll,
.app.window-app.sheet.journal-sheet .actionresolutiontable .roll,
.app.window-app.sheet.journal-sheet .attacktable .roll,
.app.window-app.sheet.journal-sheet .criticalstrikestable .roll {
  text-align: center;
  width: 15%;
}
.app.window-app.sheet.journal-sheet .fearsaverollstable .outcome,
.app.window-app.sheet.journal-sheet .reactionrollsinteractiontable .outcome,
.app.window-app.sheet.journal-sheet .reactionrollscombattable .outcome,
.app.window-app.sheet.journal-sheet .spellfailuretable .outcome,
.app.window-app.sheet.journal-sheet .spellcastingtable .outcome,
.app.window-app.sheet.journal-sheet .missilefumblestable .outcome,
.app.window-app.sheet.journal-sheet .meleethrownfumblestable .outcome,
.app.window-app.sheet.journal-sheet .magicalresonancetable .outcome,
.app.window-app.sheet.journal-sheet .actionresolutiontable .outcome,
.app.window-app.sheet.journal-sheet .attacktable .outcome,
.app.window-app.sheet.journal-sheet .criticalstrikestable .outcome {
  text-align: left;
  width: 15%;
}
.app.window-app.sheet.journal-sheet .fearsaverollstable .result-na,
.app.window-app.sheet.journal-sheet .reactionrollsinteractiontable .result-na,
.app.window-app.sheet.journal-sheet .reactionrollscombattable .result-na,
.app.window-app.sheet.journal-sheet .spellfailuretable .result-na,
.app.window-app.sheet.journal-sheet .spellcastingtable .result-na,
.app.window-app.sheet.journal-sheet .missilefumblestable .result-na,
.app.window-app.sheet.journal-sheet .meleethrownfumblestable .result-na,
.app.window-app.sheet.journal-sheet .magicalresonancetable .result-na,
.app.window-app.sheet.journal-sheet .actionresolutiontable .result-na,
.app.window-app.sheet.journal-sheet .attacktable .result-na,
.app.window-app.sheet.journal-sheet .criticalstrikestable .result-na,
.app.window-app.sheet.journal-sheet .fearsaverollstable .result-la,
.app.window-app.sheet.journal-sheet .reactionrollsinteractiontable .result-la,
.app.window-app.sheet.journal-sheet .reactionrollscombattable .result-la,
.app.window-app.sheet.journal-sheet .spellfailuretable .result-la,
.app.window-app.sheet.journal-sheet .spellcastingtable .result-la,
.app.window-app.sheet.journal-sheet .missilefumblestable .result-la,
.app.window-app.sheet.journal-sheet .meleethrownfumblestable .result-la,
.app.window-app.sheet.journal-sheet .magicalresonancetable .result-la,
.app.window-app.sheet.journal-sheet .actionresolutiontable .result-la,
.app.window-app.sheet.journal-sheet .attacktable .result-la,
.app.window-app.sheet.journal-sheet .criticalstrikestable .result-la,
.app.window-app.sheet.journal-sheet .fearsaverollstable .result-ma,
.app.window-app.sheet.journal-sheet .reactionrollsinteractiontable .result-ma,
.app.window-app.sheet.journal-sheet .reactionrollscombattable .result-ma,
.app.window-app.sheet.journal-sheet .spellfailuretable .result-ma,
.app.window-app.sheet.journal-sheet .spellcastingtable .result-ma,
.app.window-app.sheet.journal-sheet .missilefumblestable .result-ma,
.app.window-app.sheet.journal-sheet .meleethrownfumblestable .result-ma,
.app.window-app.sheet.journal-sheet .magicalresonancetable .result-ma,
.app.window-app.sheet.journal-sheet .actionresolutiontable .result-ma,
.app.window-app.sheet.journal-sheet .attacktable .result-ma,
.app.window-app.sheet.journal-sheet .criticalstrikestable .result-ma,
.app.window-app.sheet.journal-sheet .fearsaverollstable .result-ha,
.app.window-app.sheet.journal-sheet .reactionrollsinteractiontable .result-ha,
.app.window-app.sheet.journal-sheet .reactionrollscombattable .result-ha,
.app.window-app.sheet.journal-sheet .spellfailuretable .result-ha,
.app.window-app.sheet.journal-sheet .spellcastingtable .result-ha,
.app.window-app.sheet.journal-sheet .missilefumblestable .result-ha,
.app.window-app.sheet.journal-sheet .meleethrownfumblestable .result-ha,
.app.window-app.sheet.journal-sheet .magicalresonancetable .result-ha,
.app.window-app.sheet.journal-sheet .actionresolutiontable .result-ha,
.app.window-app.sheet.journal-sheet .attacktable .result-ha,
.app.window-app.sheet.journal-sheet .criticalstrikestable .result-ha,
.app.window-app.sheet.journal-sheet .fearsaverollstable .result,
.app.window-app.sheet.journal-sheet .reactionrollsinteractiontable .result,
.app.window-app.sheet.journal-sheet .reactionrollscombattable .result,
.app.window-app.sheet.journal-sheet .spellfailuretable .result,
.app.window-app.sheet.journal-sheet .spellcastingtable .result,
.app.window-app.sheet.journal-sheet .missilefumblestable .result,
.app.window-app.sheet.journal-sheet .meleethrownfumblestable .result,
.app.window-app.sheet.journal-sheet .magicalresonancetable .result,
.app.window-app.sheet.journal-sheet .actionresolutiontable .result,
.app.window-app.sheet.journal-sheet .attacktable .result,
.app.window-app.sheet.journal-sheet .criticalstrikestable .result {
  text-align: center;
}
.app.window-app.sheet.journal-sheet .fearsaverollstable .outcomeeffects,
.app.window-app.sheet.journal-sheet .reactionrollsinteractiontable .outcomeeffects,
.app.window-app.sheet.journal-sheet .reactionrollscombattable .outcomeeffects,
.app.window-app.sheet.journal-sheet .spellfailuretable .outcomeeffects,
.app.window-app.sheet.journal-sheet .spellcastingtable .outcomeeffects,
.app.window-app.sheet.journal-sheet .missilefumblestable .outcomeeffects,
.app.window-app.sheet.journal-sheet .meleethrownfumblestable .outcomeeffects,
.app.window-app.sheet.journal-sheet .magicalresonancetable .outcomeeffects,
.app.window-app.sheet.journal-sheet .actionresolutiontable .outcomeeffects,
.app.window-app.sheet.journal-sheet .attacktable .outcomeeffects,
.app.window-app.sheet.journal-sheet .criticalstrikestable .outcomeeffects,
.app.window-app.sheet.journal-sheet .fearsaverollstable .resultdescription,
.app.window-app.sheet.journal-sheet .reactionrollsinteractiontable .resultdescription,
.app.window-app.sheet.journal-sheet .reactionrollscombattable .resultdescription,
.app.window-app.sheet.journal-sheet .spellfailuretable .resultdescription,
.app.window-app.sheet.journal-sheet .spellcastingtable .resultdescription,
.app.window-app.sheet.journal-sheet .missilefumblestable .resultdescription,
.app.window-app.sheet.journal-sheet .meleethrownfumblestable .resultdescription,
.app.window-app.sheet.journal-sheet .magicalresonancetable .resultdescription,
.app.window-app.sheet.journal-sheet .actionresolutiontable .resultdescription,
.app.window-app.sheet.journal-sheet .attacktable .resultdescription,
.app.window-app.sheet.journal-sheet .criticalstrikestable .resultdescription {
  text-align: left;
}
.app.window-app.sheet.journal-sheet .fearsaverollstable .max-lethal,
.app.window-app.sheet.journal-sheet .reactionrollsinteractiontable .max-lethal,
.app.window-app.sheet.journal-sheet .reactionrollscombattable .max-lethal,
.app.window-app.sheet.journal-sheet .spellfailuretable .max-lethal,
.app.window-app.sheet.journal-sheet .spellcastingtable .max-lethal,
.app.window-app.sheet.journal-sheet .missilefumblestable .max-lethal,
.app.window-app.sheet.journal-sheet .meleethrownfumblestable .max-lethal,
.app.window-app.sheet.journal-sheet .magicalresonancetable .max-lethal,
.app.window-app.sheet.journal-sheet .actionresolutiontable .max-lethal,
.app.window-app.sheet.journal-sheet .attacktable .max-lethal,
.app.window-app.sheet.journal-sheet .criticalstrikestable .max-lethal,
.app.window-app.sheet.journal-sheet .fearsaverollstable .max-grievous,
.app.window-app.sheet.journal-sheet .reactionrollsinteractiontable .max-grievous,
.app.window-app.sheet.journal-sheet .reactionrollscombattable .max-grievous,
.app.window-app.sheet.journal-sheet .spellfailuretable .max-grievous,
.app.window-app.sheet.journal-sheet .spellcastingtable .max-grievous,
.app.window-app.sheet.journal-sheet .missilefumblestable .max-grievous,
.app.window-app.sheet.journal-sheet .meleethrownfumblestable .max-grievous,
.app.window-app.sheet.journal-sheet .magicalresonancetable .max-grievous,
.app.window-app.sheet.journal-sheet .actionresolutiontable .max-grievous,
.app.window-app.sheet.journal-sheet .attacktable .max-grievous,
.app.window-app.sheet.journal-sheet .criticalstrikestable .max-grievous,
.app.window-app.sheet.journal-sheet .fearsaverollstable .max-moderate,
.app.window-app.sheet.journal-sheet .reactionrollsinteractiontable .max-moderate,
.app.window-app.sheet.journal-sheet .reactionrollscombattable .max-moderate,
.app.window-app.sheet.journal-sheet .spellfailuretable .max-moderate,
.app.window-app.sheet.journal-sheet .spellcastingtable .max-moderate,
.app.window-app.sheet.journal-sheet .missilefumblestable .max-moderate,
.app.window-app.sheet.journal-sheet .meleethrownfumblestable .max-moderate,
.app.window-app.sheet.journal-sheet .magicalresonancetable .max-moderate,
.app.window-app.sheet.journal-sheet .actionresolutiontable .max-moderate,
.app.window-app.sheet.journal-sheet .attacktable .max-moderate,
.app.window-app.sheet.journal-sheet .criticalstrikestable .max-moderate,
.app.window-app.sheet.journal-sheet .fearsaverollstable .max-light,
.app.window-app.sheet.journal-sheet .reactionrollsinteractiontable .max-light,
.app.window-app.sheet.journal-sheet .reactionrollscombattable .max-light,
.app.window-app.sheet.journal-sheet .spellfailuretable .max-light,
.app.window-app.sheet.journal-sheet .spellcastingtable .max-light,
.app.window-app.sheet.journal-sheet .missilefumblestable .max-light,
.app.window-app.sheet.journal-sheet .meleethrownfumblestable .max-light,
.app.window-app.sheet.journal-sheet .magicalresonancetable .max-light,
.app.window-app.sheet.journal-sheet .actionresolutiontable .max-light,
.app.window-app.sheet.journal-sheet .attacktable .max-light,
.app.window-app.sheet.journal-sheet .criticalstrikestable .max-light,
.app.window-app.sheet.journal-sheet .fearsaverollstable .max-superficial,
.app.window-app.sheet.journal-sheet .reactionrollsinteractiontable .max-superficial,
.app.window-app.sheet.journal-sheet .reactionrollscombattable .max-superficial,
.app.window-app.sheet.journal-sheet .spellfailuretable .max-superficial,
.app.window-app.sheet.journal-sheet .spellcastingtable .max-superficial,
.app.window-app.sheet.journal-sheet .missilefumblestable .max-superficial,
.app.window-app.sheet.journal-sheet .meleethrownfumblestable .max-superficial,
.app.window-app.sheet.journal-sheet .magicalresonancetable .max-superficial,
.app.window-app.sheet.journal-sheet .actionresolutiontable .max-superficial,
.app.window-app.sheet.journal-sheet .attacktable .max-superficial,
.app.window-app.sheet.journal-sheet .criticalstrikestable .max-superficial {
  background-color: #00ddaa50;
}
.app.window-app.sheet.journal-sheet .spelllisttable {
  font-family: "Ubuntu";
  font-weight: bolder;
  font-size: small;
  font-style: normal;
}
.app.window-app.sheet.journal-sheet .spelllisttable .tableheaderrow {
  background-color: coral;
  font-family: "Ubuntu";
  font-weight: bold;
  font-size: medium;
  font-style: normal;
}
.app.window-app.sheet.journal-sheet .spelllisttable .tablerow {
  height: 32px;
  padding: 3px;
  border: 2px solid maroon;
  border-radius: 5px;
  margin: 2px;
}
.app.window-app.sheet.journal-sheet .spelllisttable .weave {
  text-align: center;
}
.app.window-app.sheet.journal-sheet .spelllisttable .spell {
  text-align: left;
}
.app.window-app.sheet.journal-sheet .spelllisttable .range,
.app.window-app.sheet.journal-sheet .spelllisttable .areaofeffect,
.app.window-app.sheet.journal-sheet .spelllisttable .duration,
.app.window-app.sheet.journal-sheet .spelllisttable .save {
  text-align: center;
}
.hnh-header {
  font-family: "Ubuntu";
  font-weight: normal;
  font-size: small;
  font-style: normal;
  display: grid;
  grid-auto-rows: auto;
  background-color: maroon;
  border-radius: 5px;
}
.hnh-header .sectionheader {
  padding: 3px;
  border: 2px solid maroon;
  border-radius: 5px;
  margin: 2px;
  background-color: black;
  color: silver;
  text-align: center;
  border: 2px solid black;
  display: grid;
  grid-template-columns: 1fr auto;
  font-size: x-large;
}
.hnh-header .sectionheader .actorname {
  background: none;
  border: none;
  width: auto;
  height: auto;
  color: silver;
}
.hnh-header .content .layout {
  display: grid;
  grid-template-rows: repeat(4, auto);
  grid-template-columns: 150px 1fr;
}
.hnh-header .content .layout img {
  max-height: 150px;
}
.hnh-header .content .layout .portrait {
  display: grid;
  grid-row: span 4;
  border: none;
  align-self: center;
  justify-self: center;
}
.hnh-header .content .layout .toprow {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
}
.hnh-header .content .layout .midrow.large {
  display: grid;
  grid-template-columns: 7fr 3fr 3fr;
  font-size: x-large;
}
.hnh-header .content .layout .bottomrow {
  display: grid;
  grid-template-columns: 94% 6%;
}
.hnh-header .content .layout .headinfo {
  padding: 3px;
  border: 2px solid maroon;
  border-radius: 5px;
  margin: 2px;
  background-color: black;
  color: silver;
  text-align: center;
  border: 2px solid black;
  margin: 1px;
}
.hnh-header .content .layout .headinfo .rollable:hover {
  background-color: maroon;
  color: silver;
}
.hnh-header .content .layout .triple,
.hnh-header .content .layout .double,
.hnh-header .content .layout .single {
  align-items: baseline;
}
.hnh-header .content .layout .triple .value,
.hnh-header .content .layout .double .value,
.hnh-header .content .layout .single .value {
  background: none;
  border: none;
  width: auto;
  height: auto;
  color: silver;
}
.hnh-header .content .layout .triple .valuefull,
.hnh-header .content .layout .double .valuefull,
.hnh-header .content .layout .single .valuefull {
  background: none;
  border: none;
  width: auto;
  height: auto;
  color: silver;
  text-align: left;
  width: 100%;
}
.hnh-header .content .layout .triple {
  display: grid;
  grid-template-columns: 1fr 1fr auto;
}
.hnh-header .content .layout .double {
  display: grid;
  grid-template-columns: auto 1fr;
}
.hnh-header .content .layout .move .value,
.hnh-header .content .layout .declaration .value {
  background: none;
  border: none;
  width: auto;
  height: auto;
  color: silver;
  width: 18px;
}
.hnh-header nav.sheet-nav {
  font-family: "Ubuntu";
  font-weight: normal;
  font-size: small;
  font-style: normal;
  padding: 2px;
  border-top: 4px solid silver;
}
.hnh-header nav.sheet-nav .tabtitle {
  padding: 3px;
  border: 2px solid maroon;
  border-radius: 5px;
  margin: 2px;
  background-color: black;
  text-align: center;
  border: 2px solid black;
  color: silver;
}
.hnh-header nav.sheet-nav .active {
  background-color: maroon;
  border-color: black;
}
.mnm-header {
  font-family: "Raider Crusader";
  font-weight: normal;
  font-size: small;
  font-style: normal;
  display: grid;
  grid-auto-rows: auto;
  background-color: maroon;
  border-radius: 5px;
}
.mnm-header .sectionheader {
  padding: 3px;
  border: 2px solid maroon;
  border-radius: 5px;
  margin: 2px;
  background-color: black;
  color: silver;
  text-align: center;
  border: 2px solid black;
}
.mnm-header .sectionheader .actorname {
  background: none;
  border: none;
  width: auto;
  height: auto;
  color: silver;
}
.mnm-header .content .layout {
  display: grid;
  grid-template-rows: repeat(3, auto);
  grid-template-columns: 75px 1fr;
}
.mnm-header .content .layout .portrait {
  display: grid;
  grid-row: span 3;
  border: none;
}
.mnm-header .content .layout .toprow {
  display: grid;
  grid-template-columns: 20% 18% 20% 12% 10% 10% 10%;
}
.mnm-header .content .layout .toprow {
  display: grid;
  grid-template-columns: 20% 32% 48%;
}
.mnm-header .content .layout .midrow {
  display: grid;
  grid-template-columns: 40% 18% 20% 22%;
}
.mnm-header .content .layout .midrow {
  display: grid;
  grid-template-columns: 28% 12% 12% 16% 20% 12%;
}
.mnm-header .content .layout .bottomrow {
  display: grid;
  grid-template-columns: 24% 18% 16% 20% 22%;
}
.mnm-header .content .layout .bottomrow {
  display: grid;
  grid-template-columns: 94% 6%;
}
.mnm-header .content .layout .headinfo {
  padding: 3px;
  border: 2px solid maroon;
  border-radius: 5px;
  margin: 2px;
  background-color: black;
  color: silver;
  text-align: center;
  border: 2px solid black;
  margin: 1px;
}
.mnm-header .content .layout .headinfo .rollable:hover {
  background-color: black;
  color: silver;
}
.mnm-header .content .layout .triple,
.mnm-header .content .layout .double,
.mnm-header .content .layout .single {
  align-items: baseline;
}
.mnm-header .content .layout .triple .value,
.mnm-header .content .layout .double .value,
.mnm-header .content .layout .single .value {
  background: none;
  border: none;
  width: auto;
  height: auto;
  color: silver;
}
.mnm-header .content .layout .triple .valuefull,
.mnm-header .content .layout .double .valuefull,
.mnm-header .content .layout .single .valuefull {
  background: none;
  border: none;
  width: auto;
  height: auto;
  color: silver;
  text-align: left;
  width: 100%;
}
.mnm-header .content .layout .triple {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
}
.mnm-header .content .layout .double {
  display: grid;
  grid-template-columns: auto 1fr;
}
.mnm-header .content .layout .move .value,
.mnm-header .content .layout .declaration .value {
  background: none;
  border: none;
  width: auto;
  height: auto;
  color: silver;
  width: 18px;
}
.mnm-header nav.sheet-nav {
  font-family: "Raider Crusader";
  font-weight: normal;
  font-size: small;
  font-style: normal;
  padding: 2px;
  border-top: 4px solid silver;
}
.mnm-header nav.sheet-nav .tabtitle {
  padding: 3px;
  border: 2px solid maroon;
  border-radius: 5px;
  margin: 2px;
  background-color: black;
  color: silver;
  text-align: center;
  border: 2px solid black;
  color: black;
  background-image: url("images/speechbubble640.png");
  background-position: center;
  background-size: 130%;
  background-color: darkorange;
}
.mnm-header nav.sheet-nav .active {
  background-color: maroon;
  border-color: black;
}
.rtw-header {
  font-family: "Ubuntu";
  font-weight: normal;
  font-size: small;
  font-style: normal;
  display: grid;
  grid-auto-rows: auto;
  background-color: maroon;
  border-radius: 5px;
}
.rtw-header .sectionheader {
  padding: 3px;
  border: 2px solid maroon;
  border-radius: 5px;
  margin: 2px;
  background-color: black;
  color: silver;
  text-align: center;
  border: 2px solid black;
}
.rtw-header .sectionheader .actorname {
  background: none;
  border: none;
  width: auto;
  height: auto;
  color: silver;
}
.rtw-header .content .layout {
  display: grid;
  grid-template-rows: repeat(3, auto);
  grid-template-columns: 75px 1fr;
}
.rtw-header .content .layout .portrait {
  display: grid;
  grid-row: span 3;
  border: none;
}
.rtw-header .content .layout .toprow {
  display: grid;
  grid-template-columns: 20% 18% 20% 12% 10% 10% 10%;
}
.rtw-header .content .layout .toprow {
  display: grid;
  grid-template-columns: 20% 32% 48%;
}
.rtw-header .content .layout .midrow {
  display: grid;
  grid-template-columns: 40% 18% 20% 22%;
}
.rtw-header .content .layout .midrow {
  display: grid;
  grid-template-columns: 28% 12% 12% 16% 20% 12%;
}
.rtw-header .content .layout .bottomrow {
  display: grid;
  grid-template-columns: 24% 18% 16% 20% 22%;
}
.rtw-header .content .layout .bottomrow {
  display: grid;
  grid-template-columns: 100%;
}
.rtw-header .content .layout .headinfo {
  padding: 3px;
  border: 2px solid maroon;
  border-radius: 5px;
  margin: 2px;
  background-color: black;
  color: silver;
  text-align: center;
  border: 2px solid black;
  margin: 1px;
}
.rtw-header .content .layout .headinfo .rollable:hover {
  background-color: maroon;
  color: silver;
}
.rtw-header .content .layout .triple,
.rtw-header .content .layout .double,
.rtw-header .content .layout .single {
  align-items: baseline;
}
.rtw-header .content .layout .triple .value,
.rtw-header .content .layout .double .value,
.rtw-header .content .layout .single .value {
  background: none;
  border: none;
  width: auto;
  height: auto;
  color: silver;
}
.rtw-header .content .layout .triple .valuefull,
.rtw-header .content .layout .double .valuefull,
.rtw-header .content .layout .single .valuefull {
  background: none;
  border: none;
  width: auto;
  height: auto;
  color: silver;
  text-align: left;
  width: 100%;
}
.rtw-header .content .layout .triple {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
}
.rtw-header .content .layout .double {
  display: grid;
  grid-template-columns: auto 1fr;
}
.rtw-header .content .layout .move .value,
.rtw-header .content .layout .declaration .value {
  background: none;
  border: none;
  width: auto;
  height: auto;
  color: silver;
  width: 18px;
}
.rtw-header nav.sheet-nav {
  font-family: "Ubuntu";
  font-weight: normal;
  font-size: small;
  font-style: normal;
  padding: 2px;
  border-top: 4px solid silver;
}
.rtw-header nav.sheet-nav .tabtitle {
  padding: 3px;
  border: 2px solid maroon;
  border-radius: 5px;
  margin: 2px;
  background-color: black;
  text-align: center;
  border: 2px solid black;
  color: silver;
}
.rtw-header nav.sheet-nav .active {
  background-color: maroon;
  border-color: black;
}
.section {
  font-family: "Ubuntu";
  font-weight: normal;
  font-size: small;
  font-style: normal;
  display: grid;
  grid-auto-rows: auto;
  border-radius: 5px;
  border: 2px solid maroon;
}
.section .sectionheader {
  padding: 3px;
  border: 2px solid maroon;
  border-radius: 5px;
  margin: 2px;
  background-color: black;
  color: silver;
  text-align: center;
  border: 2px solid black;
}
.section .sectionheader .section-title .title,
.section .sectionheader .section-title a {
  border: inherit;
  padding: inherit;
  margin: inherit;
  background: inherit;
}
.section .sectionheader .section-title .title {
  color: inherit;
}
.section .content .nospan,
.section .content .twospan,
.section .content .threespan,
.section .content .fourspan {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
}
.section .content .nospan .header,
.section .content .twospan .header,
.section .content .threespan .header,
.section .content .fourspan .header {
  grid-column: span 4;
  padding: 3px;
  border: 2px solid maroon;
  border-radius: 5px;
  margin: 2px;
  background-color: black;
  color: silver;
  text-align: center;
  border: 2px solid black;
}
.section .content .nospan .header .section-title .title,
.section .content .twospan .header .section-title .title,
.section .content .threespan .header .section-title .title,
.section .content .fourspan .header .section-title .title,
.section .content .nospan .header .section-title a,
.section .content .twospan .header .section-title a,
.section .content .threespan .header .section-title a,
.section .content .fourspan .header .section-title a {
  border: inherit;
  padding: inherit;
  margin: inherit;
  background: inherit;
}
.section .content .nospan .header .section-title .title,
.section .content .twospan .header .section-title .title,
.section .content .threespan .header .section-title .title,
.section .content .fourspan .header .section-title .title {
  color: inherit;
}
.section .content .nospan .entry,
.section .content .twospan .entry,
.section .content .threespan .entry,
.section .content .fourspan .entry {
  padding: 3px;
  border: 2px solid maroon;
  border-radius: 5px;
  margin: 2px;
  display: grid;
  grid-template-columns: 1fr 32px 16px;
  justify-items: center;
  font-family: "Ubuntu";
  font-weight: bolder;
  font-size: smaller;
  font-style: normal;
  align-items: baseline;
}
.section .content .nospan .attackentry,
.section .content .twospan .attackentry,
.section .content .threespan .attackentry,
.section .content .fourspan .attackentry {
  padding: 3px;
  border: 2px solid maroon;
  border-radius: 5px;
  margin: 2px;
  display: grid;
  grid-template-columns: 3fr 32px 1fr 16px;
  justify-items: center;
  font-family: "Ubuntu";
  font-weight: bolder;
  font-size: smaller;
  font-style: normal;
}
.section .content .nospan .wound,
.section .content .twospan .wound,
.section .content .threespan .wound,
.section .content .fourspan .wound {
  padding: 3px;
  border: 2px solid maroon;
  border-radius: 5px;
  margin: 2px;
  display: grid;
  grid-template-columns: repeat(3, auto);
  justify-content: space-evenly;
  font-family: "Ubuntu";
  font-weight: bolder;
  font-size: smaller;
  font-style: normal;
}
.section .content .nospan .subsection .header,
.section .content .twospan .subsection .header,
.section .content .threespan .subsection .header,
.section .content .fourspan .subsection .header {
  padding: 3px;
  border: 2px solid maroon;
  border-radius: 5px;
  margin: 2px;
  background-color: black;
  color: silver;
  text-align: center;
  border: 2px solid black;
}
.section .content .nospan .subsection .entry,
.section .content .twospan .subsection .entry,
.section .content .threespan .subsection .entry,
.section .content .fourspan .subsection .entry {
  padding: 3px;
  border: 2px solid maroon;
  border-radius: 5px;
  margin: 2px;
  display: grid;
  grid-template-columns: 1fr 32px 16px;
  justify-items: center;
  font-family: "Ubuntu";
  font-weight: bolder;
  font-size: smaller;
  font-style: normal;
  align-items: baseline;
}
.section .content .nospan .doublewide,
.section .content .twospan .doublewide,
.section .content .threespan .doublewide,
.section .content .fourspan .doublewide {
  grid-column: span 2;
  padding: 3px;
  border: 2px solid maroon;
  border-radius: 5px;
  margin: 2px;
  display: grid;
  grid-template-columns: 1fr 32px 16px;
  justify-items: center;
}
.section .content .nospan .notes,
.section .content .twospan .notes,
.section .content .threespan .notes,
.section .content .fourspan .notes {
  grid-column: span 2;
  padding: 3px;
  border: 2px solid maroon;
  border-radius: 5px;
  margin: 2px;
}
.section .content .nospan .skillrankitem,
.section .content .twospan .skillrankitem,
.section .content .threespan .skillrankitem,
.section .content .fourspan .skillrankitem,
.section .content .nospan .skillrankheader,
.section .content .twospan .skillrankheader,
.section .content .threespan .skillrankheader,
.section .content .fourspan .skillrankheader {
  display: grid;
  grid-template-columns: 1fr 6fr repeat(6, 1fr);
  grid-column: span 2;
}
.section .content .nospan .skillrankheader,
.section .content .twospan .skillrankheader,
.section .content .threespan .skillrankheader,
.section .content .fourspan .skillrankheader {
  font-weight: bold;
}
.section .content .nospan .rankvariable,
.section .content .twospan .rankvariable,
.section .content .threespan .rankvariable,
.section .content .fourspan .rankvariable,
.section .content .nospan .poolstyle,
.section .content .twospan .poolstyle,
.section .content .threespan .poolstyle,
.section .content .fourspan .poolstyle,
.section .content .nospan .variable,
.section .content .twospan .variable,
.section .content .threespan .variable,
.section .content .fourspan .variable {
  display: grid;
  grid-column: span 2;
  grid-template-columns: auto 1fr 36px;
  font-family: "Ubuntu";
  font-weight: bolder;
  font-size: smaller;
  font-style: normal;
  padding: 3px;
  border: 2px solid maroon;
  border-radius: 5px;
  margin: 2px;
  align-items: baseline;
}
.section .content .nospan .rankvariable .value,
.section .content .twospan .rankvariable .value,
.section .content .threespan .rankvariable .value,
.section .content .fourspan .rankvariable .value,
.section .content .nospan .poolstyle .value,
.section .content .twospan .poolstyle .value,
.section .content .threespan .poolstyle .value,
.section .content .fourspan .poolstyle .value,
.section .content .nospan .variable .value,
.section .content .twospan .variable .value,
.section .content .threespan .variable .value,
.section .content .fourspan .variable .value,
.section .content .nospan .rankvariable .variablename,
.section .content .twospan .rankvariable .variablename,
.section .content .threespan .rankvariable .variablename,
.section .content .fourspan .rankvariable .variablename,
.section .content .nospan .poolstyle .variablename,
.section .content .twospan .poolstyle .variablename,
.section .content .threespan .poolstyle .variablename,
.section .content .fourspan .poolstyle .variablename,
.section .content .nospan .variable .variablename,
.section .content .twospan .variable .variablename,
.section .content .threespan .variable .variablename,
.section .content .fourspan .variable .variablename {
  text-align: center;
}
.section .content .nospan .rankvariable .select,
.section .content .twospan .rankvariable .select,
.section .content .threespan .rankvariable .select,
.section .content .fourspan .rankvariable .select,
.section .content .nospan .poolstyle .select,
.section .content .twospan .poolstyle .select,
.section .content .threespan .poolstyle .select,
.section .content .fourspan .poolstyle .select,
.section .content .nospan .variable .select,
.section .content .twospan .variable .select,
.section .content .threespan .variable .select,
.section .content .fourspan .variable .select {
  border: none;
  background: none;
  height: auto;
  text-align-last: right;
  color: gray;
  font-size: inherit;
  font-weight: bold;
}
.section .content .nospan .rankvariable,
.section .content .twospan .rankvariable,
.section .content .threespan .rankvariable,
.section .content .fourspan .rankvariable {
  grid-template-columns: 25% 75%;
}
.section .content .nospan .rankvariable .variablename,
.section .content .twospan .rankvariable .variablename,
.section .content .threespan .rankvariable .variablename,
.section .content .fourspan .rankvariable .variablename {
  color: navy;
}
.section .content .nospan .rankvariable .entries,
.section .content .twospan .rankvariable .entries,
.section .content .threespan .rankvariable .entries,
.section .content .fourspan .rankvariable .entries {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
}
.section .content .nospan .poolstyle,
.section .content .twospan .poolstyle,
.section .content .threespan .poolstyle,
.section .content .fourspan .poolstyle {
  grid-template-columns: auto 36px 36px;
}
.section .content .nospan .poolstyle .value,
.section .content .twospan .poolstyle .value,
.section .content .threespan .poolstyle .value,
.section .content .fourspan .poolstyle .value {
  height: auto;
  background: none;
}
.section .content .threespan {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
}
.section .content .threespan .header {
  grid-column: span 3;
}
.section .content .threespan .variable,
.section .content .threespan .poolstyle {
  grid-column: span 1;
}
.section .content .twospan {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
}
.section .content .twospan .header {
  grid-column: span 2;
}
.section .content .nospan {
  display: grid;
  grid-template-columns: repeat(1, 1fr);
}
.section .content .nospan .header {
  grid-column: span 1;
}
.section .content .biography {
  min-height: 300px;
  resize: none;
}
.mnm-section {
  font-family: "Raider Crusader";
  font-weight: normal;
  font-size: small;
  font-style: normal;
  display: grid;
  grid-auto-rows: auto;
  border-radius: 5px;
  border: 2px solid black ;
}
.mnm-section .sectionheader {
  padding: 3px;
  border: 2px solid maroon;
  border-radius: 5px;
  margin: 2px;
  background-color: black;
  color: silver;
  text-align: center;
  border: 2px solid black;
}
.mnm-section .sectionheader .section-title .title,
.mnm-section .sectionheader .section-title a {
  font-family: "Raider Crusader";
  font-weight: normal;
  font-size: small;
  font-style: normal;
  border: inherit;
  padding: inherit;
  margin: inherit;
  background: inherit;
}
.mnm-section .sectionheader .section-title .title {
  font-family: "Raider Crusader";
  font-weight: normal;
  font-size: small;
  font-style: normal;
  color: inherit;
}
.mnm-section .content .nospan,
.mnm-section .content .twospan,
.mnm-section .content .threespan,
.mnm-section .content .fourspan {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
}
.mnm-section .content .nospan .header,
.mnm-section .content .twospan .header,
.mnm-section .content .threespan .header,
.mnm-section .content .fourspan .header {
  grid-column: span 4;
  padding: 3px;
  border: 2px solid maroon;
  border-radius: 5px;
  margin: 2px;
  background-color: black;
  color: silver;
  text-align: center;
  border: 2px solid black;
}
.mnm-section .content .nospan .header .section-title .title,
.mnm-section .content .twospan .header .section-title .title,
.mnm-section .content .threespan .header .section-title .title,
.mnm-section .content .fourspan .header .section-title .title,
.mnm-section .content .nospan .header .section-title a,
.mnm-section .content .twospan .header .section-title a,
.mnm-section .content .threespan .header .section-title a,
.mnm-section .content .fourspan .header .section-title a {
  font-family: "Raider Crusader";
  font-weight: normal;
  font-size: small;
  font-style: normal;
  border: inherit;
  padding: inherit;
  margin: inherit;
  background: inherit;
}
.mnm-section .content .nospan .header .section-title .title,
.mnm-section .content .twospan .header .section-title .title,
.mnm-section .content .threespan .header .section-title .title,
.mnm-section .content .fourspan .header .section-title .title {
  font-family: "Raider Crusader";
  font-weight: normal;
  font-size: small;
  font-style: normal;
  color: inherit;
}
.mnm-section .content .nospan .entry,
.mnm-section .content .twospan .entry,
.mnm-section .content .threespan .entry,
.mnm-section .content .fourspan .entry {
  padding: 3px;
  border: 2px solid maroon;
  border-radius: 5px;
  margin: 2px;
  display: grid;
  grid-template-columns: 1fr 32px 16px;
  justify-items: center;
  font-family: "Raider Crusader";
  font-weight: bolder;
  font-size: smaller;
  font-style: normal;
  align-items: baseline;
  background-color: #a9a9a9c7;
  width: 185px;
  border-width: 2px 2px 3px 3px;
  border-radius: 4% 95% 6% 95% / 95% 4% 92% 5%;
  transform: rotate(-1deg);
  border-color: black;
}
.mnm-section .content .nospan .entry:hover,
.mnm-section .content .twospan .entry:hover,
.mnm-section .content .threespan .entry:hover,
.mnm-section .content .fourspan .entry:hover {
  transform: rotate(1deg);
  text-shadow: 0 0 10px red;
  cursor: pointer;
}
.mnm-section .content .nospan .attackentry,
.mnm-section .content .twospan .attackentry,
.mnm-section .content .threespan .attackentry,
.mnm-section .content .fourspan .attackentry {
  padding: 3px;
  border: 2px solid maroon;
  border-radius: 5px;
  margin: 2px;
  display: grid;
  grid-template-columns: 3fr 32px 1fr 16px;
  justify-items: center;
  font-family: "Raider Crusader";
  font-weight: bolder;
  font-size: smaller;
  font-style: normal;
}
.mnm-section .content .nospan .wound,
.mnm-section .content .twospan .wound,
.mnm-section .content .threespan .wound,
.mnm-section .content .fourspan .wound {
  padding: 3px;
  border: 2px solid maroon;
  border-radius: 5px;
  margin: 2px;
  display: grid;
  grid-template-columns: repeat(3, auto);
  justify-content: space-evenly;
  font-family: "Raider Crusader";
  font-weight: bolder;
  font-size: smaller;
  font-style: normal;
}
.mnm-section .content .nospan .subsection .header,
.mnm-section .content .twospan .subsection .header,
.mnm-section .content .threespan .subsection .header,
.mnm-section .content .fourspan .subsection .header {
  padding: 3px;
  border: 2px solid maroon;
  border-radius: 5px;
  margin: 2px;
  background-color: black;
  color: silver;
  text-align: center;
  border: 2px solid black;
}
.mnm-section .content .nospan .subsection .entry,
.mnm-section .content .twospan .subsection .entry,
.mnm-section .content .threespan .subsection .entry,
.mnm-section .content .fourspan .subsection .entry {
  padding: 3px;
  border: 2px solid maroon;
  border-radius: 5px;
  margin: 2px;
  display: grid;
  grid-template-columns: 1fr 32px 16px;
  justify-items: center;
  font-family: "Raider Crusader";
  font-weight: bolder;
  font-size: smaller;
  font-style: normal;
  align-items: baseline;
}
.mnm-section .content .nospan .subsection .entry:hover,
.mnm-section .content .twospan .subsection .entry:hover,
.mnm-section .content .threespan .subsection .entry:hover,
.mnm-section .content .fourspan .subsection .entry:hover {
  transform: rotate(1deg);
  text-shadow: 0 0 10px red;
  cursor: pointer;
}
.mnm-section .content .nospan .doublewide,
.mnm-section .content .twospan .doublewide,
.mnm-section .content .threespan .doublewide,
.mnm-section .content .fourspan .doublewide {
  grid-column: span 2;
  padding: 3px;
  border: 2px solid maroon;
  border-radius: 5px;
  margin: 2px;
  display: grid;
  grid-template-columns: 1fr 32px 16px;
  justify-items: center;
}
.mnm-section .content .nospan .notes,
.mnm-section .content .twospan .notes,
.mnm-section .content .threespan .notes,
.mnm-section .content .fourspan .notes {
  background-color: #a9a9a9c7;
  grid-column: span 2;
  padding: 3px;
  border: 2px solid maroon;
  border-radius: 5px;
  margin: 2px;
}
.mnm-section .content .nospan .rankvariable,
.mnm-section .content .twospan .rankvariable,
.mnm-section .content .threespan .rankvariable,
.mnm-section .content .fourspan .rankvariable,
.mnm-section .content .nospan .poolstyle,
.mnm-section .content .twospan .poolstyle,
.mnm-section .content .threespan .poolstyle,
.mnm-section .content .fourspan .poolstyle,
.mnm-section .content .nospan .variable,
.mnm-section .content .twospan .variable,
.mnm-section .content .threespan .variable,
.mnm-section .content .fourspan .variable {
  display: grid;
  grid-column: span 2;
  grid-template-columns: auto 1fr 36px;
  font-family: "Raider Crusader";
  font-weight: bolder;
  font-size: smaller;
  font-style: normal;
  padding: 3px;
  border: 2px solid maroon;
  border-radius: 5px;
  margin: 2px;
  align-items: baseline;
  background-color: #a9a9a9c7;
  width: 185px;
  border-width: 2px 2px 3px 3px;
  border-radius: 4% 95% 6% 95% / 95% 4% 92% 5%;
  transform: rotate(-1deg);
  border-color: black;
}
.mnm-section .content .nospan .rankvariable .value,
.mnm-section .content .twospan .rankvariable .value,
.mnm-section .content .threespan .rankvariable .value,
.mnm-section .content .fourspan .rankvariable .value,
.mnm-section .content .nospan .poolstyle .value,
.mnm-section .content .twospan .poolstyle .value,
.mnm-section .content .threespan .poolstyle .value,
.mnm-section .content .fourspan .poolstyle .value,
.mnm-section .content .nospan .variable .value,
.mnm-section .content .twospan .variable .value,
.mnm-section .content .threespan .variable .value,
.mnm-section .content .fourspan .variable .value,
.mnm-section .content .nospan .rankvariable .variablename,
.mnm-section .content .twospan .rankvariable .variablename,
.mnm-section .content .threespan .rankvariable .variablename,
.mnm-section .content .fourspan .rankvariable .variablename,
.mnm-section .content .nospan .poolstyle .variablename,
.mnm-section .content .twospan .poolstyle .variablename,
.mnm-section .content .threespan .poolstyle .variablename,
.mnm-section .content .fourspan .poolstyle .variablename,
.mnm-section .content .nospan .variable .variablename,
.mnm-section .content .twospan .variable .variablename,
.mnm-section .content .threespan .variable .variablename,
.mnm-section .content .fourspan .variable .variablename {
  text-align: center;
}
.mnm-section .content .nospan .rankvariable .select,
.mnm-section .content .twospan .rankvariable .select,
.mnm-section .content .threespan .rankvariable .select,
.mnm-section .content .fourspan .rankvariable .select,
.mnm-section .content .nospan .poolstyle .select,
.mnm-section .content .twospan .poolstyle .select,
.mnm-section .content .threespan .poolstyle .select,
.mnm-section .content .fourspan .poolstyle .select,
.mnm-section .content .nospan .variable .select,
.mnm-section .content .twospan .variable .select,
.mnm-section .content .threespan .variable .select,
.mnm-section .content .fourspan .variable .select {
  border: none;
  background: none;
  height: auto;
  text-align-last: right;
  color: gray;
  font-size: inherit;
  font-weight: bold;
}
.mnm-section .content .nospan .variable:hover,
.mnm-section .content .twospan .variable:hover,
.mnm-section .content .threespan .variable:hover,
.mnm-section .content .fourspan .variable:hover {
  transform: rotate(1deg);
  text-shadow: 0 0 10px red;
  cursor: pointer;
}
.mnm-section .content .nospan .rankvariable,
.mnm-section .content .twospan .rankvariable,
.mnm-section .content .threespan .rankvariable,
.mnm-section .content .fourspan .rankvariable {
  grid-template-columns: auto 1fr;
  width: 185px;
  border-width: 2px 2px 3px 3px;
  border-radius: 4% 95% 6% 95% / 95% 4% 92% 5%;
  transform: rotate(-1deg);
  border-color: black;
}
.mnm-section .content .nospan .rankvariable:hover,
.mnm-section .content .twospan .rankvariable:hover,
.mnm-section .content .threespan .rankvariable:hover,
.mnm-section .content .fourspan .rankvariable:hover {
  transform: rotate(1deg);
  text-shadow: 0 0 10px red;
  cursor: pointer;
}
.mnm-section .content .nospan .poolstyle,
.mnm-section .content .twospan .poolstyle,
.mnm-section .content .threespan .poolstyle,
.mnm-section .content .fourspan .poolstyle {
  grid-template-columns: auto 36px 36px;
  width: 185px;
  border-width: 2px 2px 3px 3px;
  border-radius: 4% 95% 6% 95% / 95% 4% 92% 5%;
  transform: rotate(-1deg);
  border-color: black;
}
.mnm-section .content .nospan .poolstyle .value,
.mnm-section .content .twospan .poolstyle .value,
.mnm-section .content .threespan .poolstyle .value,
.mnm-section .content .fourspan .poolstyle .value {
  height: auto;
  background: none;
}
.mnm-section .content .nospan .poolstyle:hover,
.mnm-section .content .twospan .poolstyle:hover,
.mnm-section .content .threespan .poolstyle:hover,
.mnm-section .content .fourspan .poolstyle:hover {
  transform: rotate(1deg);
  text-shadow: 0 0 10px red;
  cursor: pointer;
}
.mnm-section .content .threespan {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
}
.mnm-section .content .threespan .header {
  grid-column: span 3;
}
.mnm-section .content .threespan .variable,
.mnm-section .content .threespan .poolstyle {
  grid-column: span 1;
  width: 185px;
  border-width: 2px 2px 3px 3px;
  border-radius: 4% 95% 6% 95% / 95% 4% 92% 5%;
  transform: rotate(-1deg);
  border-color: black;
}
.mnm-section .content .twospan {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
}
.mnm-section .content .twospan .header {
  grid-column: span 2;
}
.mnm-section .content .nospan {
  display: grid;
  grid-template-columns: repeat(1, 1fr);
}
.mnm-section .content .nospan .header {
  grid-column: span 1;
}
.mnm-section .content .biography {
  background-color: #a9a9a9c7;
  min-height: 300px;
  resize: none;
}
.rtw-section {
  font-family: "Ubuntu";
  font-weight: normal;
  font-size: small;
  font-style: normal;
  display: grid;
  grid-auto-rows: auto;
  border-radius: 5px;
  border: 2px solid maroon;
}
.rtw-section .sectionheader {
  padding: 3px;
  border: 2px solid maroon;
  border-radius: 5px;
  margin: 2px;
  background-color: black;
  color: silver;
  text-align: center;
  border: 2px solid black;
}
.rtw-section .sectionheader .section-title .title,
.rtw-section .sectionheader .section-title a {
  border: inherit;
  padding: inherit;
  margin: inherit;
  background: inherit;
}
.rtw-section .sectionheader .section-title .title {
  color: inherit;
}
.rtw-section .content .nospan,
.rtw-section .content .twospan,
.rtw-section .content .threespan,
.rtw-section .content .fourspan {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
}
.rtw-section .content .nospan .header,
.rtw-section .content .twospan .header,
.rtw-section .content .threespan .header,
.rtw-section .content .fourspan .header {
  grid-column: span 4;
  padding: 3px;
  border: 2px solid maroon;
  border-radius: 5px;
  margin: 2px;
  background-color: black;
  color: silver;
  text-align: center;
  border: 2px solid black;
}
.rtw-section .content .nospan .header .section-title .title,
.rtw-section .content .twospan .header .section-title .title,
.rtw-section .content .threespan .header .section-title .title,
.rtw-section .content .fourspan .header .section-title .title,
.rtw-section .content .nospan .header .section-title a,
.rtw-section .content .twospan .header .section-title a,
.rtw-section .content .threespan .header .section-title a,
.rtw-section .content .fourspan .header .section-title a {
  border: inherit;
  padding: inherit;
  margin: inherit;
  background: inherit;
}
.rtw-section .content .nospan .header .section-title .title,
.rtw-section .content .twospan .header .section-title .title,
.rtw-section .content .threespan .header .section-title .title,
.rtw-section .content .fourspan .header .section-title .title {
  color: inherit;
}
.rtw-section .content .nospan .entry,
.rtw-section .content .twospan .entry,
.rtw-section .content .threespan .entry,
.rtw-section .content .fourspan .entry {
  padding: 3px;
  border: 2px solid maroon;
  border-radius: 5px;
  margin: 2px;
  display: grid;
  grid-template-columns: 1fr 32px 16px;
  justify-items: center;
  font-family: "Ubuntu";
  font-weight: bolder;
  font-size: small;
  font-style: normal;
  align-items: baseline;
}
.rtw-section .content .nospan .attackentry,
.rtw-section .content .twospan .attackentry,
.rtw-section .content .threespan .attackentry,
.rtw-section .content .fourspan .attackentry {
  padding: 3px;
  border: 2px solid maroon;
  border-radius: 5px;
  margin: 2px;
  display: grid;
  grid-template-columns: 3fr 32px 1fr 16px;
  justify-items: center;
  font-family: "Ubuntu";
  font-weight: bolder;
  font-size: smaller;
  font-style: normal;
}
.rtw-section .content .nospan .wound,
.rtw-section .content .twospan .wound,
.rtw-section .content .threespan .wound,
.rtw-section .content .fourspan .wound {
  padding: 3px;
  border: 2px solid maroon;
  border-radius: 5px;
  margin: 2px;
  display: grid;
  grid-template-columns: repeat(3, auto);
  justify-content: space-evenly;
  font-family: "Ubuntu";
  font-weight: bolder;
  font-size: smaller;
  font-style: normal;
}
.rtw-section .content .nospan .subsection .header,
.rtw-section .content .twospan .subsection .header,
.rtw-section .content .threespan .subsection .header,
.rtw-section .content .fourspan .subsection .header {
  padding: 3px;
  border: 2px solid maroon;
  border-radius: 5px;
  margin: 2px;
  background-color: black;
  color: silver;
  text-align: center;
  border: 2px solid black;
}
.rtw-section .content .nospan .subsection .wealth,
.rtw-section .content .twospan .subsection .wealth,
.rtw-section .content .threespan .subsection .wealth,
.rtw-section .content .fourspan .subsection .wealth {
  display: grid;
  grid-template-columns: 30% 70%;
  align-items: baseline;
  padding: 3px;
  font-weight: bold;
}
.rtw-section .content .nospan .subsection .materialstable,
.rtw-section .content .twospan .subsection .materialstable,
.rtw-section .content .threespan .subsection .materialstable,
.rtw-section .content .fourspan .subsection .materialstable {
  font-family: "Ubuntu";
  font-weight: bold;
  font-size: small;
  font-style: normal;
  padding: 3px;
}
.rtw-section .content .nospan .subsection .materialstable .materialrow,
.rtw-section .content .twospan .subsection .materialstable .materialrow,
.rtw-section .content .threespan .subsection .materialstable .materialrow,
.rtw-section .content .fourspan .subsection .materialstable .materialrow,
.rtw-section .content .nospan .subsection .materialstable .headrow,
.rtw-section .content .twospan .subsection .materialstable .headrow,
.rtw-section .content .threespan .subsection .materialstable .headrow,
.rtw-section .content .fourspan .subsection .materialstable .headrow {
  display: grid;
  text-align: center;
  grid-template-columns: 52% 8% 8% 8% 8% 8% 8%;
}
.rtw-section .content .nospan .subsection .materialstable .materialrow .materialname,
.rtw-section .content .twospan .subsection .materialstable .materialrow .materialname,
.rtw-section .content .threespan .subsection .materialstable .materialrow .materialname,
.rtw-section .content .fourspan .subsection .materialstable .materialrow .materialname {
  text-align: right;
  align-self: center;
  margin: 3px;
}
.rtw-section .content .nospan .subsection .materialstable .materialrow .materialinput,
.rtw-section .content .twospan .subsection .materialstable .materialrow .materialinput,
.rtw-section .content .threespan .subsection .materialstable .materialrow .materialinput,
.rtw-section .content .fourspan .subsection .materialstable .materialrow .materialinput {
  text-align: center;
  border: none;
  margin: 3px;
  height: auto;
}
.rtw-section .content .nospan .subsection .entry,
.rtw-section .content .twospan .subsection .entry,
.rtw-section .content .threespan .subsection .entry,
.rtw-section .content .fourspan .subsection .entry {
  padding: 3px;
  border: 2px solid maroon;
  border-radius: 5px;
  margin: 2px;
  display: grid;
  grid-template-columns: 1fr 32px 16px;
  justify-items: center;
  font-family: "Ubuntu";
  font-weight: bolder;
  font-size: small;
  font-style: normal;
  align-items: baseline;
}
.rtw-section .content .nospan .subsection .ingredient,
.rtw-section .content .twospan .subsection .ingredient,
.rtw-section .content .threespan .subsection .ingredient,
.rtw-section .content .fourspan .subsection .ingredient {
  display: grid;
  grid-template-columns: 35% 45% 10% 10%;
}
.rtw-section .content .nospan .subsection .ingredient .name,
.rtw-section .content .twospan .subsection .ingredient .name,
.rtw-section .content .threespan .subsection .ingredient .name,
.rtw-section .content .fourspan .subsection .ingredient .name,
.rtw-section .content .nospan .subsection .ingredient .effect,
.rtw-section .content .twospan .subsection .ingredient .effect,
.rtw-section .content .threespan .subsection .ingredient .effect,
.rtw-section .content .fourspan .subsection .ingredient .effect {
  justify-self: left;
}
.rtw-section .content .nospan .subsection .ingredient .rank,
.rtw-section .content .twospan .subsection .ingredient .rank,
.rtw-section .content .threespan .subsection .ingredient .rank,
.rtw-section .content .fourspan .subsection .ingredient .rank {
  text-align: center;
}
.rtw-section .content .nospan .subsection .ingredient .amount,
.rtw-section .content .twospan .subsection .ingredient .amount,
.rtw-section .content .threespan .subsection .ingredient .amount,
.rtw-section .content .fourspan .subsection .ingredient .amount {
  padding: unset;
  text-align: center;
  height: auto;
  border: none;
}
.rtw-section .content .nospan .subsection .trait,
.rtw-section .content .twospan .subsection .trait,
.rtw-section .content .threespan .subsection .trait,
.rtw-section .content .fourspan .subsection .trait {
  display: grid;
  grid-template-columns: 40% 15% 30% 15%;
}
.rtw-section .content .nospan .subsection .trait .traitname,
.rtw-section .content .twospan .subsection .trait .traitname,
.rtw-section .content .threespan .subsection .trait .traitname,
.rtw-section .content .fourspan .subsection .trait .traitname {
  justify-self: left;
}
.rtw-section .content .nospan .subsection .trait .traitvalue,
.rtw-section .content .twospan .subsection .trait .traitvalue,
.rtw-section .content .threespan .subsection .trait .traitvalue,
.rtw-section .content .fourspan .subsection .trait .traitvalue {
  width: 75%;
  text-align: right;
}
.rtw-section .content .nospan .subsection .trait .traitinput,
.rtw-section .content .twospan .subsection .trait .traitinput,
.rtw-section .content .threespan .subsection .trait .traitinput,
.rtw-section .content .fourspan .subsection .trait .traitinput {
  padding: unset;
  text-align: center;
  height: auto;
  border: none;
}
.rtw-section .content .nospan .subsection .power,
.rtw-section .content .twospan .subsection .power,
.rtw-section .content .threespan .subsection .power,
.rtw-section .content .fourspan .subsection .power {
  background-color: rgba(128, 0, 0, 0.3);
}
.rtw-section .content .nospan .subsection .wisdom,
.rtw-section .content .twospan .subsection .wisdom,
.rtw-section .content .threespan .subsection .wisdom,
.rtw-section .content .fourspan .subsection .wisdom {
  background-color: rgba(0, 0, 128, 0.3);
}
.rtw-section .content .nospan .subsection .courage,
.rtw-section .content .twospan .subsection .courage,
.rtw-section .content .threespan .subsection .courage,
.rtw-section .content .fourspan .subsection .courage {
  background-color: rgba(0, 128, 0, 0.3);
}
.rtw-section .content .nospan .doublewide,
.rtw-section .content .twospan .doublewide,
.rtw-section .content .threespan .doublewide,
.rtw-section .content .fourspan .doublewide {
  grid-column: span 2;
  padding: 3px;
  border: 2px solid maroon;
  border-radius: 5px;
  margin: 2px;
  display: grid;
  grid-template-columns: 1fr 32px 16px;
  justify-items: center;
}
.rtw-section .content .nospan .notes,
.rtw-section .content .twospan .notes,
.rtw-section .content .threespan .notes,
.rtw-section .content .fourspan .notes {
  grid-column: span 2;
  padding: 3px;
  border: 2px solid maroon;
  border-radius: 5px;
  margin: 2px;
}
.rtw-section .content .nospan .rankvariable,
.rtw-section .content .twospan .rankvariable,
.rtw-section .content .threespan .rankvariable,
.rtw-section .content .fourspan .rankvariable,
.rtw-section .content .nospan .poolstyle,
.rtw-section .content .twospan .poolstyle,
.rtw-section .content .threespan .poolstyle,
.rtw-section .content .fourspan .poolstyle,
.rtw-section .content .nospan .variable,
.rtw-section .content .twospan .variable,
.rtw-section .content .threespan .variable,
.rtw-section .content .fourspan .variable {
  display: grid;
  grid-column: span 2;
  grid-template-columns: auto 1fr 36px;
  font-family: "Ubuntu";
  font-weight: bolder;
  font-size: smaller;
  font-style: normal;
  padding: 3px;
  border: 2px solid maroon;
  border-radius: 5px;
  margin: 2px;
  align-items: baseline;
}
.rtw-section .content .nospan .rankvariable .value,
.rtw-section .content .twospan .rankvariable .value,
.rtw-section .content .threespan .rankvariable .value,
.rtw-section .content .fourspan .rankvariable .value,
.rtw-section .content .nospan .poolstyle .value,
.rtw-section .content .twospan .poolstyle .value,
.rtw-section .content .threespan .poolstyle .value,
.rtw-section .content .fourspan .poolstyle .value,
.rtw-section .content .nospan .variable .value,
.rtw-section .content .twospan .variable .value,
.rtw-section .content .threespan .variable .value,
.rtw-section .content .fourspan .variable .value,
.rtw-section .content .nospan .rankvariable .variablename,
.rtw-section .content .twospan .rankvariable .variablename,
.rtw-section .content .threespan .rankvariable .variablename,
.rtw-section .content .fourspan .rankvariable .variablename,
.rtw-section .content .nospan .poolstyle .variablename,
.rtw-section .content .twospan .poolstyle .variablename,
.rtw-section .content .threespan .poolstyle .variablename,
.rtw-section .content .fourspan .poolstyle .variablename,
.rtw-section .content .nospan .variable .variablename,
.rtw-section .content .twospan .variable .variablename,
.rtw-section .content .threespan .variable .variablename,
.rtw-section .content .fourspan .variable .variablename {
  text-align: center;
}
.rtw-section .content .nospan .rankvariable .select,
.rtw-section .content .twospan .rankvariable .select,
.rtw-section .content .threespan .rankvariable .select,
.rtw-section .content .fourspan .rankvariable .select,
.rtw-section .content .nospan .poolstyle .select,
.rtw-section .content .twospan .poolstyle .select,
.rtw-section .content .threespan .poolstyle .select,
.rtw-section .content .fourspan .poolstyle .select,
.rtw-section .content .nospan .variable .select,
.rtw-section .content .twospan .variable .select,
.rtw-section .content .threespan .variable .select,
.rtw-section .content .fourspan .variable .select {
  border: none;
  background: none;
  height: auto;
  text-align-last: right;
  color: gray;
  font-size: inherit;
  font-weight: bold;
}
.rtw-section .content .nospan .rankvariable,
.rtw-section .content .twospan .rankvariable,
.rtw-section .content .threespan .rankvariable,
.rtw-section .content .fourspan .rankvariable {
  grid-template-columns: auto 1fr;
}
.rtw-section .content .nospan .poolstyle,
.rtw-section .content .twospan .poolstyle,
.rtw-section .content .threespan .poolstyle,
.rtw-section .content .fourspan .poolstyle {
  grid-template-columns: auto 36px 36px;
}
.rtw-section .content .nospan .poolstyle .value,
.rtw-section .content .twospan .poolstyle .value,
.rtw-section .content .threespan .poolstyle .value,
.rtw-section .content .fourspan .poolstyle .value {
  height: auto;
  background: none;
}
.rtw-section .content .threespan {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
}
.rtw-section .content .threespan .header {
  grid-column: span 3;
}
.rtw-section .content .threespan .variable,
.rtw-section .content .threespan .poolstyle {
  grid-column: span 1;
}
.rtw-section .content .twospan {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
}
.rtw-section .content .twospan .header {
  grid-column: span 2;
}
.rtw-section .content .nospan {
  display: grid;
  grid-template-columns: repeat(1, 1fr);
}
.rtw-section .content .nospan .header {
  grid-column: span 1;
}
.rtw-section .content .biography {
  min-height: 300px;
  resize: none;
}
.combat-sidebar li.combatant.defeated {
  color: #e0736e;
}
.combat-sidebar .combatant.hnh {
  display: grid;
  grid-template-columns: 48px 1fr 48px;
}
.combat-sidebar .combatant.hnh .token-name {
  display: grid;
  grid-template-rows: 0fr 0fr;
}
.combat-sidebar .combatant.hnh .token-name .namerow {
  display: grid;
  grid-template-columns: 1fr 64px;
  line-height: 30px;
  align-items: center;
}
.combat-sidebar .combatant.hnh .token-name .namerow .name {
  text-align: left;
}
.combat-sidebar .combatant.hnh .token-name .namerow .actions {
  display: grid;
  grid-template-columns: 24px 20px 20px;
  text-align: center;
}
.combat-sidebar .combatant.hnh .token-name .namerow .actions .actionpoints {
  color: silver;
  border: none;
  background-color: #800;
}
.combat-sidebar .combatant.hnh .token-name .combatant-controls {
  display: grid;
  grid-template-columns: 20px 20px auto 0fr;
  line-height: 30px;
  align-items: center;
}
.combat-sidebar .combatant.hnh .token-name .combatant-controls .combatant-control {
  height: auto;
}
.combat-sidebar .combatant.hnh .token-name .combatant-controls .ce-modify-hp {
  width: 32px;
}
.combat-sidebar .combatant.hnh .token-name img.token-effect {
  width: 20px;
  height: 20px;
  margin: 0px;
}
.combat-sidebar .combatant.hnh .token-initiative {
  padding: inherit;
}
.combat-sidebar .combatant.hnh .token-initiative .initiative {
  color: silver;
  height: 20px;
  border: none;
  background-color: #800;
  text-align: center;
}
.mydialog .rollables .rollablename {
  padding: 3px;
  border: 2px solid maroon;
  border-radius: 5px;
  margin: 2px;
}
.mydialog .rollables .rollablename .name {
  font-family: "Ubuntu";
  font-weight: bolder;
  font-size: smaller;
  font-style: normal;
  padding-bottom: 2px;
}
.mydialog .rollables .attackitem {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  padding: 3px;
  border: 2px solid maroon;
  border-radius: 5px;
  margin: 2px;
}
.mydialog .rollables .attackitem .attackname {
  grid-area: 1/1/2/3;
  font-family: "Ubuntu";
  font-weight: bolder;
  font-size: smaller;
  font-style: normal;
  padding-bottom: 4px;
}
.mydialog .rollables .attackitem .skill {
  grid-area: 2/1/3/2;
  font-family: "Ubuntu";
  font-weight: bolder;
  font-size: smaller;
  font-style: normal;
}
.mydialog .rollables .attackitem .damage {
  grid-area: 2/2/3/3;
  font-family: "Ubuntu";
  font-weight: bolder;
  font-size: smaller;
  font-style: normal;
}
.mydialog .rollables .entry {
  padding: 3px;
  border: 2px solid maroon;
  border-radius: 5px;
  margin: 2px;
  display: grid;
  grid-template-columns: 1fr 32px 16px;
  justify-items: center;
  font-family: "Ubuntu";
  font-weight: bolder;
  font-size: smaller;
  font-style: normal;
  align-items: baseline;
  background-color: lightcyan;
}
.mydialog .rollables .melee {
  border-color: darkkhaki;
}
.mydialog .rollables .ranged {
  border-color: lightcyan;
}
.mydialog .rollables .spell {
  border-color: blueviolet;
}
.mydialog .modifiers .diagmod {
  padding: 3px;
  border: 2px solid maroon;
  border-radius: 5px;
  margin: 2px;
  background-color: rgba(192, 0, 192, 0.25);
  display: grid;
  grid-template-columns: 2fr 1fr;
  align-items: baseline;
}
.mydialog .modifiers .diavar {
  padding: 3px;
  border: 2px solid maroon;
  border-radius: 5px;
  margin: 2px;
  display: grid;
  grid-template-columns: auto auto;
  align-items: baseline;
}
.mydialog .modifiers .diavar .iteminput {
  height: auto;
}
.mydialog .modifiers .diapool {
  padding: 3px;
  border: 2px solid maroon;
  border-radius: 5px;
  margin: 2px;
  display: grid;
  grid-template-columns: auto 15% 15%;
}
.mydialog .modifiers .diapool .iteminput {
  height: auto;
}
.mydialog .modifiers .diamod {
  padding: 3px;
  border: 2px solid maroon;
  border-radius: 5px;
  margin: 2px;
  display: grid;
}
